@charset "Shift_JIS";
#ppbx {
	margin: 0px auto;
	width: 740px;
}

#ppbx h3 {
	color: #0061ab;
	font-size: 14px;
	line-height: 100%;
	font-weight: bold;
	padding: 7px 7px 7px 14px;
	margin: 20px 0px 15px;
	border: 1px solid #bbb;
	background: #e3f1fd url(../img/stback1.gif) repeat-x left bottom;
}
#ppbx ol {
	font-size: 12px;
	line-height: 150%;
	padding: 0px 0px 0px 40px;
	margin: 0px 0px 15px;
}
#ppbx .pp_p1 {
	padding: 0px 0px 0px 40px;
}
#ppbx .pp_p2 {
	text-align: right;
	padding: 10px 0px 0px;
	border-top: 1px dotted #aaa;
}
#ppbx .pp_p3 {
	margin: 30px 0px 30px;
	border-top: 1px solid #aaa;
}
#ppbx .pp_p4 {
	font-size: 14px;
	font-weight: bold;
}
